@font-face{
	font-family:'star';
	src:url('../../../plugins/woocommerce/assets/fonts/star.eot');
	src:url('../../../plugins/woocommerce/assets/fonts/star.eot?#iefix') format('embedded-opentype'),
	url('../../../plugins/woocommerce/assets/fonts/star.woff') format('woff'),
	url('../../../plugins/woocommerce/assets/fonts/star.ttf') format('truetype'),
	url('../../../plugins/woocommerce/assets/fonts/star.svg#star') format('svg');
	font-weight:normal;
	font-style:normal
}

.woocommerce .content .container .container_inner,
.woocommerce-page .content .container .container_inner {
	padding: 50px 0 30px;
}

.woocommerce .content .title .container .container_inner,
.woocommerce-page .content .title .container .container_inner {
	padding: 0;
}

.woocommerce-pagination{
	padding: 0 0 40px;
}

.woocommerce table {
	text-align: left;
}

.woocommerce table tr td {
	background: none;
	color: #888;
}

.woocommerce table th {
	background: none;
	text-align: left;
}

.woocommerce table td {
	text-align: left;
}

ul.woocommerce-error {
	list-style: none;
	margin-bottom: 10px;
}

.woocommerce div.message,
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.myaccount_user {
	margin-bottom: 25px;
	position: relative;
	display: block;
	padding: 28px 21px;
	background-color: #fff;
	font-size: 20px;
	line-height: 38px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	color: #303030;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 17px;
}

.myaccount_user a {
	color: #1abc9c;
}

.woocommerce div.message h3,
.woocommerce .woocommerce-message h3,
.woocommerce .woocommerce-error h3,
.woocommerce .woocommerce-info h3{
	font-size: 20px;
}

.woocommerce-checkout .woocommerce-error,
.woocommerce-checkout .woocommerce-info,
.woocommerce-checkout .woocommerce-message{
	font-size: 13px;
}

.woocommerce .woocommerce-message a.button {
	float: right;
}

.woocommerce .woocommerce-message a.button i {
	margin-left: 10px;
}

.woocommerce .woocommerce-message h3 {
	display: inline-block;
	float: left;
	padding: 5px 0 0;
}

ul.woocommerce-error li {
	margin-bottom: 10px;
}

ul.woocommerce-error li:last-child {
	margin-bottom: 0;
}

.woocommerce del,
.woocommerce-page del {
	color: #777;
}

.woocommerce li.product del,
.woocommerce-page li.product del {
	line-height: 20px;

}

.woocommerce li.product del .amount,
.woocommerce-page li.product del .amount {
	font-size: 14px;
	margin-right: 5px;
}

.woocommerce del .amount, .woocommerce-page del .amount {
	margin-right: 10px;
	font-size: 17px;
}

.woocommerce ul.woocommerce-error {
	list-style: none;
}

.woocommerce p.form-row {
	margin-bottom: 20px;
}

.woocommerce p.form-row label {
	display: block;
	margin-bottom: 3px;
}

.woo-my-account-rememberme{
	margin: 20px 0 0 !important;
}

.woocommerce input[type='text']:not(.qode_search_field),
.woocommerce input[type='password'],
.woocommerce input[type='email'],
.woocommerce-page input[type='text']:not(.qode_search_field),
.woocommerce-page input[type='password'],
.woocommerce-page input[type='email'],
.woocommerce textarea,
.woocommerce-page textarea {
	background-color: #fff;
	padding: 15px 13px;
	border: 0;
	outline: 0;
	resize: none;
	font-size: 13px;
	line-height: 17px;
	background-color: #fff;
	color: #818181;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}

.woocommerce-account input[type='text'],
.woocommerce-account input[type='email'] {
	width: 97%;
}

.woocommerce-account .chosen-container {
	width: 100% !important;
}

.single_add_to_cart_button.button {
	height: 38px;
}

.woocommerce .button,
.woocommerce-page .button,
.woocommerce-page input[type="submit"],
.woocommerce input[type="submit"],
.woocommerce ul.products li.product .added_to_cart {
	position: relative;
	display: inline-block;
	width: auto;
	height: 38px;
	line-height: 38px;
	margin: 0;
	padding: 0px 23px;
	border: 2px solid #303030;

	font-size: 13px;
	font-weight: 600;
	text-align: left;
	color: #303030;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	outline: none;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;

	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-shadow: none;

	background-color: transparent;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce button.button,
.woocommerce-page input[type="submit"] {
	line-height: 35px;
}

.woocommerce-message.call_to_action .qbutton{
	float:right;
}

.woocommerce .button:hover,
.woocommerce-page .button:hover,
.woocommerce #submit:hover,
.woocommerce ul.products li.product a.qbutton:hover,
.woocommerce-page ul.products li.product a.qbutton:hover,
.woocommerce ul.products li.product .added_to_cart:hover {
	background-color: #1abc9c;
	border-color: #1abc9c;
	color: #fff;
	text-decoration: none;
}

.woocommerce ul.products li.product .add-to-cart-button-outer{
	display: inline-block;
	margin-left: 50%;
	position: absolute;
	top: 50%;
	width: 100%;
}

.woocommerce ul.products li.product .add-to-cart-button-inner{
	display: inline-block;
	position: relative;
}

.woocommerce ul.products li.product .add-to-cart-button,
.woocommerce ul.products li.product .added_to_cart,
.woocommerce ul.products li.product a.qbutton.out-of-stock-button {
	display: inline-block;
	margin-left: -50%;
	margin-top: -22px;
	opacity: 0;
	padding: 0 17px;
	position: relative;
	vertical-align: middle;
	visibility: hidden;
	z-index: 200;
}

.woocommerce ul.products li.product .top-product-section {
	position: relative;
    text-align: left;
}

.woocommerce ul.products li.product .image-wrapper {
	position: relative;
	display: block;
	overflow: hidden;
}

.woocommerce ul.products li.product .image-wrapper img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
    display: block;
    margin: 0 auto;
}

.woocommerce ul.products li.product:hover .image-wrapper img {
	opacity: 0.2;
}

.woocommerce ul.products li.product:hover .add-to-cart-button,
.woocommerce ul.products li.product:hover .added_to_cart,
.woocommerce ul.products li.product:hover a.qbutton.out-of-stock-button {
	opacity: 1;
	visibility: visible;
}

div.pp_woocommerce .pp_content_container {
	border: 1px solid #ddd;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-ms-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}

.woocommerce .select2-container,
.woocommerce-page .select2-container {
	width: 100%;
}

.woocommerce .select2-container.select2-dropdown-open,
.woocommerce-page .select2-container.select2-dropdown-open{
	border-radius: 2px 2px 0 0;
}

.woocommerce .select2-dropdown-open,
.woocommerce-page .select2-dropdown-open {
	background: none;
}

.woocommerce .select2-container .select2-choice,
.woocommerce-page .select2-container .select2-choice,
.woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
.woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices {
	background-color: #fff;
	color: #818181;
	height: 47px;
	line-height: 47px;
	padding-left: 1.568265682656827%;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 13px;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.woocommerce .select2-results .select2-result-label,
.woocommerce-page .select2-results .select2-result-label {
	padding-left: 12px;
}

.woocommerce .select2-container .select2-choice .select2-arrow,
.woocommerce-page .select2-container .select2-choice .select2-arrow {
	width: 47px;
	height: 47px;
	background-image: none !important;
	background: none !important;
	border-left: none;
}

.woocommerce .select2-container .select2-choice .select2-arrow b,
.woocommerce-page .select2-container .select2-choice .select2-arrow b {
	position:relative;
}

.woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after ,
.woocommerce-page .select2-container .select2-choice .select2-arrow:after {
	color: #e5e5e5;
	content: "";
	font-family: 'FontAwesome',serif;
	font-size: 13px;
	height: 100%;
	line-height: 47px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}
.woocommerce .select2-results li.select2-highlighted,
.woocommerce-page .select2-results li.select2-highlighted {
	background: none;
	color: #1abc9c;
}

.woocommerce .select2-drop.select2-drop-above .select2-search input[type="text"],
.woocommerce-page .select2-drop.select2-drop-above .select2-search input[type="text"],
.woocommerce .select2-drop .select2-search input[type="text"],
.woocommerce-page .select2-drop input[type="text"] {
	padding: 5px;
	background-color: #fff;
	border: 1px solid #eaeaea;
}

.woocommerce .chosen-container.chosen-container-single .chosen-single,
.woocommerce-page .chosen-container.chosen-container-single .chosen-single,
.woocommerce-checkout .chosen-container.chosen-container-single .chosen-single{
	background: none;
	background-color: #fff;
	border: none;
	padding-left: 2.5%;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	font-family: inherit;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	height: 47px !important;
	line-height: 47px !important;
	font-size: 13px;
	font-weight: 400;
	color: #818181;
}

.woocommerce-checkout .form-row #billing_country_chzn.chzn-container-single .chzn-single div b,
.woocommerce-checkout .form-row #shipping_country_chzn.chzn-container-single .chzn-single div b,
.woocommerce-checkout .form-row .chosen-container-single .chosen-single div b,
.woocommerce-account .form-row .chosen-container-single .chosen-single div b{
	background: none !important;
	width: 47px;
	height: 47px;
	position: relative;
	text-align: center;
}

.woocommerce-checkout .form-row #billing_country_chzn.chzn-container-single .chzn-single div b:before,
.woocommerce-checkout .form-row #shipping_country_chzn.chzn-container-single .chzn-single div b:before,
.woocommerce-checkout .form-row .chosen-container-single .chosen-single div b:before,
.woocommerce-account .form-row .chosen-container-single .chosen-single div b:before {
	content: "\f107";
	font-family: "fontawesome";
	color: #e5e5e5;
	font-size: 13px;
}

.woocommerce-checkout .form-row .chosen-container-active .chosen-single-with-drop div,
.woocommerce-checkout .form-row .chosen-container-single .chosen-single div,
.woocommerce-account .form-row .chosen-container-active .chosen-single-with-drop div,
.woocommerce-account .form-row .chosen-container-single .chosen-single div{
	width: 47px;
	margin-right: 0;
}

.woocommerce-checkout .form-row .chosen-container .chosen-drop,
.woocommerce-account .form-row .chosen-container .chosen-drop{
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	background-color: #ffffff;
}

.woocommerce-checkout .chosen-container .chosen-results li,
.woocommerce-account .chosen-container .chosen-results li{
	padding: 12px 0 10px 10px;
}

.woocommerce-checkout .chosen-container .chosen-results li.active-result.highlighted,
.woocommerce-account .chosen-container .chosen-results li.active-result.highlighted{
	background: transparent;
	color: #1abc9c;
}

.woocommerce-checkout .form-row .chosen-container-single .chosen-search input,
.woocommerce-account .form-row .chosen-container-single .chosen-search input{
	padding-left: 7px !important;
	padding-top: 7px;
	padding-bottom: 7px;
	background: none !important;
	border: 1px solid #eaeaea;
	border-radius: 4px;
}

.woocommerce ins, .woocommerce-page ins {
	text-decoration: none;
	color: #1abc9c;
}

.woocommerce div.pp_woocommerce .pp_arrow_previous,
.woocommerce div.pp_woocommerce .pp_arrow_next,
.woocommerce-page div.pp_woocommerce .pp_arrow_previous,
.woocommerce-page div.pp_woocommerce .pp_arrow_next {
	margin-top: 2px !important;
}
/* ==========================================================================
   Catalog page styles
   ========================================================================== */
.woocommerce .woocommerce-result-count,
.woocommerce .woocommerce-ordering {
	width: 50%;
	height: 80px;
}

.woocommerce .woocommerce-result-count {
	float: right;
	text-align: right;
	line-height: 55px;
	height: 60px;
	margin-bottom: 0;
	font-family: inherit;
}

.woocommerce .woocommerce-ordering .select2-container.orderby {
	width: 200px;
}

.woocommerce .select2-container.orderby .select2-choice,
.woocommerce-page .select2-container.orderby .select2-choice,
.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choice,
.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choices,
.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choice,
.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choices {
	padding-left: 16px;
	line-height: 47px;
	height: 47px;
	background-image: none;
}

.woocommerce .select2-container .select2-choice > .select2-chosen {
	font-weight: 400;
}

/* Catalog product styles
   ========================================================================== */
.woocommerce ul.products {
	list-style: none;
	margin:0 0 18px;
	padding: 0;
}

/*.woocommerce ul.products li.product,*/
/*.woocommerce-page ul.products li.product {*/
	/*width: 23.63636363636364%;*/
	/*margin-right: 1.818181818181818%;*/
	/*float: left;*/
	/*margin-bottom: 24px;*/
	/*position: relative;*/
/*}*/

.woocommerce ul.products li.product {
    float: left;
    margin-bottom: 24px;
}

.columns-4 ul.products li.product {
    width: 23.29545454545455%;
    margin-right: 2.272727272727273%;
}

@media only screen and (min-width: 768px) {
    /* Four columns layout */
    .columns-4 .woocommerce_with_sidebar ul.products li.product {
        width: 31.81818181818182%;
        margin-right: 2.272727272727273%;
    }

    .columns-4 .container_inner > ul.products li.product:nth-child(4n),
    .columns-4 .products > ul.products li.product:nth-child(4n),
    div.woocommerce.columns-4 ul.products li.product:nth-child(4n),
    .columns-4 .cross-sells > ul.products li.product:nth-child(4n),
    .columns-4 .woocommerce_with_sidebar ul.products li.product:nth-child(3n) {
        margin-right: 0;
    }

    .columns-4 .container_inner > ul.products li.product:nth-child(4n+1),
    .columns-4 .products > ul.products li.product:nth-child(4n+1),
    div.woocommerce.columns-4 ul.products li.product:nth-child(4n+1),
    .columns-4 .cross-sells > ul.products li.product:nth-child(4n+1),
    .columns-4 .woocommerce_with_sidebar ul.products li.product:nth-child(3n+1) {
        clear: both;
    }
}

@media only screen and (min-width: 600px) {
    /* Three columns layout */
    .columns-3 .container_inner > ul.products li.product:nth-child(3n),
    .columns-3 .products > ul.products li.product:nth-child(3n),
    div.woocommerce.columns-3 ul.products li.product:nth-child(3n),
    .columns-3 .cross-sells > ul.products li.product:nth-child(3n),
    .columns-3 .woocommerce_with_sidebar ul.products li.product:nth-child(2n) {
        margin-right: 0;
    }

    .columns-3 .container_inner > ul.products li.product:nth-child(3n+1),
    .columns-3 .products > ul.products li.product:nth-child(3n+1),
    div.woocommerce.columns-3 ul.products li.product:nth-child(3n+1),
    .columns-3 .cross-sells > ul.products li.product:nth-child(3n+1),
    .columns-3 .woocommerce_with_sidebar ul.products li.product:nth-child(2n+1) {
        clear: both;
    }

    .columns-3 ul.products li.product {
        width: 31.81818181818182%;
        margin-right: 2.272727272727273%;
    }

    .columns-3 .woocommerce_with_sidebar ul.products li.product {
        width: 48.89%;
        margin-right: 2.22%;
    }

    /* Two columns layout */
    .columns-2 .container_inner > ul.products li.product:nth-child(even),
    .columns-2 .products > ul.products li.product:nth-child(even),
    div.woocommerce.columns-2 ul.products li.product:nth-child(even),
    .columns-2 .cross-sells > ul.products li.product:nth-child(even),
    .columns-2 .woocommerce_with_sidebar ul.products li.product:nth-child(even) {
        margin-right: 0;
    }

    .columns-2 .container_inner > ul.products li.product:nth-child(2n+1),
    .columns-2 .products > ul.products li.product:nth-child(2n+1),
    div.woocommerce.columns-2 ul.products li.product:nth-child(2n+1),
    .columns-2 .cross-sells > ul.products li.product:nth-child(2n+1),
    .columns-2 .woocommerce_with_sidebar ul.products li.product:nth-child(2n+1) {
        clear: both;
    }

    .columns-2 ul.products li.product {
        width: 48.89%;
        margin-right: 2.22%;
    }
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product a.product-category,
.woocommerce ul.products li.product a.product-category {
	display: block;
	height: 100%;
	background-color: #fff;
}

.woocommerce-page ul.products li.product a.product-category.product-info,
.woocommerce ul.products li.product a.product-category.product-info {
    padding-top: 8px;
}

.woocommerce .product .onsale,
.woocommerce .product .single-onsale {
	position: absolute;
	top: 15px;
	width: 4.533333333333333em;
	height: 4.533333333333333em;
	line-height: 4.533333333333333em;
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;

	background-color: #303030;
	color: #fff;

	-webkit-border-radius: 500em;
	-moz-border-radius: 500em;
	-ms-border-radius: 500em;
	-o-border-radius: 500em;
	border-radius: 500em;
	z-index: 100;
}

.woocommerce .product .onsale-inner {
	position: relative;
}

.woocommerce .product .onsale-inner:after {
	position: absolute;
	content: '';
	width: 13px;
	height: 2px;
	border-bottom: 2px solid; /* does'nt have background color and it will inherit it from parent element */
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
}

.woocommerce .product .onsale.out-of-stock-button {
	background-color: #f1c40f;
	font-size: 13px;
	width: 70px;
	height: 54px;
	padding-top: 16px;
	line-height: 1.5em;
}

.woocommerce .product .onsale {
	left: 10px;
	top: 10px;
}

.woocommerce .product .single-onsale {
	left: 20px;
}

.woocommerce ul.products li.product h4{
	text-align: center;
	padding: 0 15px;
	margin: 7px 0 0;
}
.woocommerce ul.products li.product h6{
	text-align: center;
	padding: 0 15px;
	margin: 7px 0 0;
	font-weight: 700;

	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}
.woocommerce ul.products li.product .price {
	display: block;
	margin: 0 0 16px;
	text-align: center;
	font-size: 14px;
	color: #777;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}

.woocommerce ul.products li.product .add_to_cart_button.added {
	display: none;
}

.woocommerce ul.products li.product:hover h6 {
	color: #1abc9c;
}

/* Catalog pagination styles
   ========================================================================== */
.woocommerce-pagination ul.page-numbers {
	list-style: none;
	text-align: center;
	position: relative;
}

.woocommerce-pagination ul.page-numbers li {
	display: inline-block;
}

.woocommerce-pagination ul.page-numbers li a,
.woocommerce-pagination ul.page-numbers li span {
	position: relative;
	display: inline-block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	margin: 0 11px 0 0;
	text-align:center;
	color: #b4b4b4;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	white-space: nowrap;
	border: 2px solid #e5e5e5;
	outline: none;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-shadow: none;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.woocommerce-pagination ul.page-numbers li span.current,
.woocommerce-pagination ul.page-numbers li a:hover{
	color: #303030;
	background-color: #eeeeee;
	border-color: #eeeeee;
}

/* ==========================================================================
   Product page styles
   ========================================================================== */
.woocommerce div.product {
	position: relative;
}

.woocommerce .product .images {
	float: left;
	width: 49.09090909090909%;
	margin-right: 1.818181818181818%;
	margin-bottom: 20px;
}

.woocommerce div.product .images img {
	max-width: 100%;
}

.woocommerce div.product .images .thumbnails {
	margin-top: 20px;
}

.woocommerce div.product .images .thumbnails a {
	display: inline-block;
	width: 31.06060606060606%;
	margin-right: 3.409090909090909%;
	margin-bottom: 15px;
}

.woocommerce div.product .images .thumbnails a:nth-child(3n) {
	margin-right: 0;
}

.woocommerce div.product .images .thumbnails a img {
	max-width: 100%;
}

.woocommerce .product h1.product_title {
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 8px;
}

.woocommerce div.product .summary p.price span.amount {
	font-size: 21px;
	color: #bcbcbc;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}

.woocommerce div.product p[itemprop='price'] del,
.woocommerce div.product p[itemprop='price'] del span.amount {
	color: #777;
	font-size: 21px;
}

.woocommerce div.product div[itemprop="offers"] {
	margin-bottom: 8px;
}

.woocommerce div.product div[itemprop="description"] {
	margin: 8px 0;
}

.woocommerce div.product .product_meta,
.woocommerce div.product .cart {
	margin: 25px 0;
}

.woocommerce div.product .cart {

}

.woocommerce div.product .cart .quantity {
	float: left;
	margin-right: 19px;
	padding-top: 4px;
	height: 37px;
	line-height: 37px;
}

.woocommerce .quantity .minus,
.woocommerce #content .quantity .minus,
.woocommerce-page .quantity .minus,
.woocommerce-page #content .quantity .minus,
.woocommerce .quantity .plus,
.woocommerce #content .quantity .plus,
.woocommerce-page .quantity .plus,
.woocommerce-page #content .quantity .plus {
	padding: 0;
	width: 17px;
	height: 17px;
	line-height: 17px;
	margin: 0;
	display: inline;
	font-size: 14px;
	border: 0;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-color: #bcbcbc;
	color: #fff;
	border-radius: 500px;
}

.woocommerce .quantity .minus:hover,
.woocommerce #content .quantity .minus:hover,
.woocommerce-page .quantity .minus:hover,
.woocommerce-page #content .quantity .minus:hover,
.woocommerce .quantity .plus:hover,
.woocommerce #content .quantity .plus:hover,
.woocommerce-page .quantity .plus:hover,
.woocommerce-page #content .quantity .plus:hover {
	background-color: #1abc9c;
}

.woocommerce .quantity input.qty,
.woocommerce #content .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce-page #content .quantity input.qty {
	border: none;
	padding: 0 5px;
	display: block;
	width: 22px;
	display: inline;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	color: #303030;
	font-size: 17px;
	background: none;
}

.single_add_to_cart_button.qbutton.small {
	line-height: 29px;
}

.woocommerce div.product div.product_meta > span,
.woocommerce div.product div.product_meta > .social_share_list_holder > span {
	display: block;
	position: relative;
	color: #333;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}

.woocommerce div.product div.product_meta > .social_share_list_holder > span {
	display: inline-block;
	margin-right: 8px;
}

.woocommerce div.product div.product_meta > span span,
.woocommerce div.product div.product_meta > span a {
	font-weight: 300;
	color: #777777;
	text-transform: none;
	margin-left: 3px;

	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-ms-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	transition: color 0.1s linear;
	-webkit-backface-visibility: hidden;
}

.woocommerce div.product div.product_meta > span a:hover {
	color: #1abc9c;
}

.woocommerce .summary {
	float: right;
	width: 49.09090909090909%;
	margin-bottom: 45px;
}

.woocommerce .summary p.stock.out-of-stock{
	display: inline-block;
	font-weight: 700;
	color: #303030;
	padding-bottom: 1px;
	border-bottom: 2px solid;
	margin: 8px 0;
}

.woocommerce div.product .summary table.variations {
	margin-bottom: 25px;
}

.woocommerce .woocommerce-accordion,
.woocommerce .woocommerce-tabs {
	/*margin-top: 38px;*/
}

.woocommerce .woocommerce-tabs.q_tabs .tabs-nav {
	display: block;
}

.woocommerce .woocommerce-tabs.q_tabs.horizontal .tabs-container {
	padding-top: 21px;
}

.woocommerce .woocommerce-tabs #tab-additional_information .shop_attributes th{
	font-weight: 400;
}

.woocommerce div.woocommerce-tabs h2 {
	font-size: 1.733333333333333em;
	font-weight: 200;
}

.woocommerce table.shop_attributes th {
	text-transform: uppercase;
	font-weight: 700;
	color: #333;
}

.woocommerce div.product div.upsells,
.woocommerce div.product div.related {
	clear: both;
}

.woocommerce div.product div.upsells h4,
.woocommerce div.product div.related h4 {
	margin-bottom: 34px;
}

.woocommerce div.product ul.products li.product.last {
	/*margin-right: 0;*/
}

.woocommerce p.stars span,
.woocommerce-page p.stars span {
	width: 80px;
	height: 16px;
	position: relative;
	float: left;
	background: url(img/star.png) repeat-x left 0;
}

.woocommerce p.stars span a:hover,
.woocommerce p.stars span a:focus,
.woocommerce-page p.stars span a:hover,
.woocommerce-page p.stars span a:focus {
	background: url("../images/star.png") repeat-x left -16px;
}

.woocommerce p.stars span a.star-1,
.woocommerce-page p.stars span a.star-1 {
	width: 16px;
	z-index: 10;
}

.woocommerce p.stars span a.star-2,
.woocommerce-page p.stars span a.star-2 {
	width: 32px;
	z-index: 9;
}

.woocommerce p.stars span a.star-3,
.woocommerce-page p.stars span a.star-3 {
	width: 48px;
	z-index: 8;
}

.woocommerce p.stars span a.star-4,
.woocommerce-page p.stars span a.star-4 {
	width: 64px;
	z-index: 7;
}

.woocommerce p.stars span a.star-5,
.woocommerce-page p.stars span a.star-5 {
	width: 80px;
	z-index: 6;
}

.woocommerce p.stars span a,
.woocommerce-page p.stars span a {
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
}

.woocommerce p.stars span a:hover,
.woocommerce p.stars span a:focus,
.woocommerce-page p.stars span a:hover,
.woocommerce-page p.stars span a:focus {
	background: url(img/star.png) repeat-x left -16px;
}

.woocommerce p.stars span a.active,
.woocommerce-page p.stars span a.active {
	background: url(img/star.png) repeat-x left -32px;
}

.woocommerce p.stars {
	height: 16px;
}

.woocommerce ol.commentlist {
	list-style: none;
}

.woocommerce div[itemprop="aggregateRating"] .star-rating {
	display: none;
}

.woocommerce .star-rating,
.woocommerce-page .star-rating {
	float: right;
	overflow: hidden;
	position: relative;
	height: 1em;
	line-height: 1em;
	font-size: 1.1em;
	width: 5.4em;
	font-family: 'star';
	color: #f4d83a;
}

.woocommerce .star-rating span,
.woocommerce-page .star-rating span {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 1.5em;
}

.woocommerce .star-rating:before,
.woocommerce-page .star-rating:before {
	content: "\73\73\73\73\73";
	color: #dfdbdf;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
}

.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before {
	content: "\53\53\53\53\53";
	top: 0;
	position: absolute;
	left: 0;
}

.woocommerce li.product div.star-rating {
	display: none;
}

.woocommerce ol.commentlist li.comment img.avatar {
	float: left;
	margin-right: 10px;
}

.woocommerce #comments {
	margin-bottom: 13px;
}

.woocommerce #reviews h2,
.woocommerce #respond #reply-title {
	font-size: 13px;
	margin-bottom: 0.7em;
}

.woocommerce #reviews .add_review {
	margin-top: 15px;
}

.woocommerce ol.commentlist li:before,
.woocommerce ol.commentlist li:after,
.woocommerce aside ul.product_list_widget li:before,
aside ul.product_list_widget li:before,
.woocommerce aside ul.product_list_widget li:after,
aside ul.product_list_widget li:after,
.woocommerce aside ul.product_list_widget li:after,
aside ul.product_list_widget li:after,
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-message:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.woocommerce ol.commentlist li:after,
.woocommerce aside ul.product_list_widget li:after,
aside ul.product_list_widget li:after,
.woocommerce .woocommerce-message:after {
	clear: both;
}

.woocommerce ol.commentlist li {
	padding: 15px 15px 15px 0;
	border-bottom: 1px solid #e0dede;
}

.woocommerce #comments .noreviews {
	padding: 0 15px;
}

.woocommerce ol.commentlist li:first-child {
	padding-top: 0;
}

.woocommerce ol.commentlist li,
.woocommerce aside ul.product_list_widget li,
 aside ul.product_list_widget li,
.woocommerce .woocommerce-message {
	*zoom: 1;
}

.woocommerce div.summary div.comment-text div[itemprop="description"] {
	margin: 0;
}

.woocommerce #commentform input[type="text"],
.woocommerce #commentform input[type="email"],
.woocommerce #commentform textarea {
	display: block;
	padding-left: 2.6%;
	padding-right: 2.6%;
	width: 94.8%;
}

.woocommerce .comment-form-comment label {
	margin-bottom: 5px;
	display: inline-block;
}

.woocommerce .comment-form-rating {
	margin-bottom: 13px;
}

.woocommerce .comment-form-rating label {
	margin-bottom: 5px;
	display: inline-block;
}
/* ==========================================================================
   My account page styles
   ========================================================================== */
.woocommerce .myaccount_user {
	margin-bottom: 20px;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	line-height: 2em;
}

.woocommerce .myaccount_address {
	margin: 20px 0 20px 0;
}

.woocommerce .addresses header {
	background: none;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	height: auto;
	position: relative;
	text-align: left;
	padding-bottom: 6px;
	border-bottom: none;
	margin-bottom: 10px;
}

.woocommerce .addresses address {
	font-style: normal;
}

.woocommerce .addresses header a.edit {
	height: 27px;
	line-height: 27px;
	padding: 0 15px;
}

.woocommerce .addresses .col-1.address,
.woocommerce .addresses .col-2.address {
	width: 45%;
}

.woocommerce .addresses .col-1,
.woocommerce .addresses .col-2 {
	width: 23.61623616236162%;
	margin-right: 1.845018450184502%;
}

.woocommerce .addresses header.title {
	position: static;
}

.woocommerce .addresses .col-1.address {
	margin-right: 2.909090909090909%;
}

.woocommerce .addresses .col-2.address {
	float: right;
}

.woocommerce .addresses:before,
.woocommerce .addresses:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.woocommerce .addresses:after {
	clear: both;
}

.woocommerce .addresses {
	*zoom: 1;
	margin-bottom: 70px;
}

/* Edit address page styles
   ========================================================================== */
form#set-address-form input[type="text"],
form#set-address-form select {
	width: 93%;
	padding-left: 3.288201160541586%;
	padding-right: 3.288201160541586%;
}

form#set-address-form p.form-row-wide input[type="text"] {
	width: 97.54716981132076%;
	padding-left: 1.226415094339623%;
	padding-right: 1.226415094339623%;
}

form#set-address-form h3 {
	margin-bottom: 20px;
}

.woocommerce form#set-address-form .form-row-first,
.woocommerce form#set-address-form .form-row-last,
.woocommerce-page form#set-address-form .form-row-first,
.woocommerce-page form#set-address-form .form-row-last {
	float: left;
	width: 47%;
	overflow: visible;
}

.woocommerce form#set-address-form .form-row-last,
.woocommerce-page form#set-address-form .form-row-last {
	float: right;
}

.woocommerce form#set-address-form {
	margin-bottom: 30px;
}

.woocommerce-account table.my_account_orders {
	margin: 25px 0;
	width: 100% !important;
}

.woocommerce-account table.my_account_orders tbody tr td.order-actions {
	text-align: right;
}

.woocommerce-account table.my_account_orders tbody tr td.order-actions a{
	padding: 0 22px;
}


/* ==========================================================================
   Lost password page styles
   ========================================================================== */

.woocommerce form.lost_reset_password input[type='text'] {
	width: 185px;
}

.woocommerce form.lost_reset_password p.form-row {
	margin-top: 20px;
}

.woocommerce form.lost_reset_password label {
	display: none;
}

.woocommerce .change-pass-field {
	width: 25%;
	margin-right: 20px;
}

/* ==========================================================================
   Login and register page styles
   ========================================================================== */
.woocommerce .col-1,
.woocommerce .col-2 {
	float: left;
	width: 49.07749077490775%; /* 532px / 1084px */
}

.woocommerce .col-1 {
	margin-right: 1.845018450184502%; /* 20px / 1084px */
}

.woocommerce #customer_login .col-1 h2,
.woocommerce #customer_login .col-2 h2 {
	margin-bottom: 17px;
}

.woocommerce #customer_login .span-3 {
	width: 47.40740740740741%;
	float: left;
	margin-right: 3.703703703703704%;
}

.woocommerce #customer_login .form-row-last {
	margin-right: 0;
}

.woocommerce #customer_login input[type="text"],
.woocommerce #customer_login input[type="password"],
.woocommerce #customer_login input[type="email"] {
	width: 100%;
	box-sizing: border-box;
}

.woocommerce #customer_login .lost_password,
.woo-lost_password2{
	margin-left: 23px;
}

/* ==========================================================================
   Cart page styles
   ========================================================================== */
.woocommerce table.cart,
.woocommerce-page table.cart {
	width: 100%;
}

.woocommerce-page table tr:nth-child(odd) td {
	background: transparent !important;
}

.woocommerce .checkout table.shop_table thead tr,
.woocommerce-page .checkout table.shop_table thead tr,
.woocommerce table.cart thead tr,
.woocommerce-page table.cart thead tr,
.woocommerce-account table.my_account_orders thead tr{
	border: 1px solid #e6e6e6;
}

.woocommerce .checkout table.shop_table thead tr th,
.woocommerce-page .checkout table.shop_table thead tr th,
.woocommerce table.cart thead tr th,
.woocommerce-page table.cart thead tr th,
.woocommerce-account table.my_account_orders thead tr th,
.woocommerce-page table.my_account_orders thead tr th {
	padding: 13px 10px;
	font-size: 14px;
	line-height: 1.571428571428571em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}

.woocommerce-cart table.cart thead th,
.woocommerce-checkout .checkout table thead th,
.woocommerce-account table.my_account_orders thead tr th,
.woocommerce-page table.my_account_orders thead tr th {
	font-weight: 500;
	font-family: inherit;
	font-size: 14px;
	color: #000;
}

.woocommerce-cart table.cart tbody tr,
.woocommerce-account table.my_account_orders tbody tr {
	border: 1px solid #e5e5e5;
}

.woocommerce-cart table.cart tbody tr td,
.woocommerce-checkout .checkout table tbody tr td {
	vertical-align: middle;
}

.woocommerce-cart table.cart tbody tr td a,
.woocommerce-checkout .checkout table tbody tr td a {
	color: #888;
}

.woocommerce table.cart tbody tr td img {
	display: block;
	width: 66px;
}

.woocommerce table.cart tbody tr span.amount,
.woocommerce-page table.cart tbody span.amount {
	font-family: inherit;
	color: #888;
}

.woocommerce table.cart tbody tr:last-child,
.woocommerce-page table.cart tbody tr:last-child {
	border: none;
}

.woocommerce table.cart tbody td.product-remove,
.woocommerce-page table.cart tbody td.product-remove {
	text-align: center;
	border-right: 1px solid #e0dede;
}

.woocommerce table.cart tbody td.product-remove a.remove,
.woocommerce-page table.cart tbody td.product-remove a.remove {
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url(img/wc_delete_icon.png) no-repeat center;
	text-indent: -9999px;
	vertical-align: middle;
}

.woocommerce table.cart div.coupon,
.woocommerce-page table.cart div.coupon {
	float: left;
}

.woocommerce table.cart div.coupon label,
.woocommerce-page table.cart div.coupon label {
	display: none;
}

.woocommerce table.cart div.coupon .input-text,
.woocommerce-page table.cart div.coupon .input-text,
.woocommerce.woocommerce-checkout div.coupon .input-text,
.woocommerce-page.woocommerce-checkout div.coupon .input-text {
	width: 178px;
	margin-right: 15px;
	padding: 5px 13px;
	height: 26px;
}

.woocommerce table.cart div.coupon .input-text,
.woocommerce-page table.cart div.coupon .input-text{
	background-color: #fff;
	outline: 0;
	resize: none;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color: #818181;
	border: none;
}

.woocommerce table.cart div.coupon .button,
.woocommerce-page table.cart div.coupon .button {
	padding-left: 22px !important;
	padding-right: 22px !important;
	top: 1px !important;
}

.woocommerce table.cart td.actions {
	text-align: right;
	padding: 24px 0;
}

.woocommerce table.cart td.actions input[type="submit"] {
	position: relative;
	top: 3px;
}

.woocommerce table.cart td.actions > .checkout-button,
.woocommerce-page table.cart td.actions > .checkout-button {
	float: right;
	padding-left: 0.9225092250922509% !important;
	padding-right: 0.9225092250922509% !important;
	margin-left: 1.845018450184502%;
}

.woocommerce div.cart-collaterals,
.woocommerce-page div.cart-collaterals {
	margin-top: 20px;
}

.woocommerce-page .cart-collaterals .cross-sells {
	clear: both;
}

.woocommerce div.cart-collaterals div.cart_totals,
.woocommerce-page .div.cart-collaterals div.cart_totals {
	float: right;
	width: 26.3%;
	margin-bottom:31px;
}

.woocommerce div.cart-collaterals div.cart_totals th,
.woocommerce-page .div.cart-collaterals div.cart_totals th {
	padding-left: 0;
}

.woocommerce div.cart-collaterals div.cart_totals table strong,
.woocommerce-page .div.cart-collaterals div.cart_totals table strong,
.woocommerce div.cart-collaterals div.cart_totals table th,
.woocommerce-page .div.cart-collaterals div.cart_totals table th {
	font-weight: 300;
}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
.woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {
	color: #1abc9c;
	font-size:1.384615384615385em;
}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong {
	font-weight: 400;
	color: #1abc9c;
}

.woocommerce div.cart-collaterals .shipping_calculator,
.woocommerce-page .div.cart-collaterals .shipping_calculator {
	float: left;
	width: 49.07749077490775%;
	margin-bottom: 40px;
}

.woocommerce div.cart-collaterals .shipping_calculator input[type="text"],
.woocommerce-page .div.cart-collaterals .shipping_calculator input[type="text"] {
	width: 93.5%;
	padding-left: 3.142329020332717%; /* 17px / 541px */
	padding-right: 3.142329020332717%; /* 17px / 541px */
}

.woocommerce div.cart-collaterals .select2-container .select2-choice,
.woocommerce-page div.cart-collaterals .select2-container .select2-choice,
.woocommerce div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choice,
.woocommerce div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choices,
.woocommerce-page div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choice,
.woocommerce-page div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choices {
	padding-left: 3.142329020332717%;
	font-family: inherit;
	font-weight: 300;
	background-color: #fff;
	border: none;
	height: 47px;
	line-height: 47px;
}

.woocommerce div.cart-collaterals h2,
.woocommerce-page .div.cart-collaterals h2 {
	font-size: 18px;
	margin-bottom: 15px;
}

.woocommerce div.cart-collaterals h2 a,
.woocommerce-page .div.cart-collaterals h2 a {
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

.woocommerce div.cart-collaterals h2 a span {
	position: relative;
	top: -2px;
	font-size: 0.7692307692307692em; /* 20px / 26px */
	left: 2px;
}

.woocommerce .empty-cart-wrapper,
.woocommerce-page .empty-cart-wrapper {
	text-align: center;
}

.woocommerce .empty-cart-wrapper p,
.woocommerce-page .empty-cart-wrapper p {
	margin-bottom: 15px;
}
/* ==========================================================================
   Checkout page styles
   ========================================================================== */
.woocommerce form.checkout .col2-set:before,
.woocommerce form.checkout .col2-set:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.woocommerce form.checkout .col2-set:after {
	clear: both;
}

.woocommerce form.checkout h3,
.woocommerce-page form.checkout h3 {
	margin-bottom: 20px;
}

.woocommerce .checkout-opener-text {
	font-family: inherit;
	margin-bottom: 15px;
}

.woocommerce .checkout-opener-text a {
	color: #1abc9c;
	font-weight: 300;
}

.woocommerce form.checkout_coupon {
	margin-bottom: 20px;
}

.woocommerce form.checkout_coupon input.input-text {
	width: 20.63636363636364%;
}

.woocommerce form.checkout_coupon .form-row-last {
	margin-bottom: 0;
}

.woocommerce form.checkout .col2-set  .form-row.notes {
	width: 100%;
}

.woocommerce form.checkout .col2-set  .form-row.notes textarea {
	width: 94.61538461538462% !important;
	height: 72px;
}

.woocommerce #shiptobilling,
.woocommerce-page #shiptobilling {
	margin-bottom: 0;
	float: right;
	position: relative;
	top: 25px;
}

.woocommerce #shiptobilling label,
.woocommerce-page #shiptobilling label {
	display: inline-block;
}

.woocommerce form.check-login .form-row {
	width: 23.70370370370371%;
	float: left;
	margin-right: 1.845018450184502%;
}

.woocommerce form.check-login .form-row input[type="text"],
.woocommerce form.check-login .form-row input[type="password"] {
	width: 85.5%;
}

.woocommerce form.check-login div.login-entrance-text {
	margin-bottom: 20px;
}

.woocommerce form.check-login .lost_password {
	margin-left: 15px;
	display: inline-block;
	font-weight: 300;
}

.woocommerce form.checkout .col2-set .form-row {
	width: 48.14814814814815%;
	margin-right: 3.703703703703704%;
	float: left;
}

.woocommerce form.checkout .col2-set .form-row-wide {
	width: 100%;
	margin-right: 0;
	float: none;
}

.woocommerce-checkout #billing_country_field,
.woocommerce-checkout #shipping_country_field {
	height: 47px;
}

.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type="text"],
.woocommerce form.checkout .col2-set .form-row.notes textarea {
	padding-left: 2.5%;
	padding-right: 2.5%;
	width: 95%;
}

.woocommerce form.checkout .col2-set .form-row-last {
	margin-right: 0;
}

.woocommerce form.checkout .col2-set .form-row input[type="text"],
.woocommerce form.checkout .col2-set .form-row input[type="password"] {
	padding-left: 5.2%;
	padding-right: 5.2%;
	width: 89.6%;
}

.woocommerce form.checkout .col2-set p.form-row label {
	display: none
}

.woocommerce form.checkout .col2-set p.form-row label.checkbox {
	display: inline-block;
}

.woocommerce form.checkout p.register-row {
	margin-bottom: 8px;
	margin-top: 25px;
}

.woocommerce form.checkout #order_review_heading {
	margin-top: 23px;
}

.woocommerce form.checkout .col2-set .create-account > p {
	margin-bottom: 15px;
}

.woocommerce form.checkout table.shop_table th,
.woocommerce form.checkout table.shop_table td {
	padding-left: 0;
	text-align: center;
	padding: 10px;
}

.woocommerce form.checkout table.shop_table th,
.woocommerce form.checkout table.shop_table td strong{
	font-weight: 300;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total th,
.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount {
	color: #1abc9c;
}

.woocommerce form.checkout table.shop_table span.amount {
	color: #888;
	font-family: inherit;
}

.woocommerce form.checkout table.shop_table {
	width: 100%;
}

.woocommerce #payment {
	margin-top: 50px;
	margin-bottom: 70px;
}

.woocommerce #payment ul.payment_methods {
	list-style: none;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}

.woocommerce #payment ul.payment_methods li {
	padding: 10px 20px;
	border: 1px solid #e0dede;
	border-bottom: 0;
}

.woocommerce #payment ul.payment_methods li label {
	color: #000;
	margin-left: 10px;
}

.woocommerce #payment ul.payment_methods li label img{
	margin: 0 10px;
	position: relative;
	top: 10px;
}

.woocommerce #payment ul.payment_methods li .payment_box{
	padding: 10px 0 0 35px;
}

.woocommerce input#place_order {
	float: right;
}

.woocommerce .order_details.clearfix li,
.woocommerce-page .order_details.clearfix li {
	float: left;
	margin-right: 45px;
}

.woocommerce .order_details.clearfix li p,
.woocommerce-page .order_details.clearfix li p {
	font-weight: 400;
	color: #000;
	margin-top: 7px;
}

.woocommerce ul.order_details,
.woocommerce-page ul.order_details {
	list-style: none;
	margin-bottom: 20px;
}

.woocommerce .checkout-success-message,
.woocommerce-page .checkout-success-message {
	margin-bottom: 50px;
}

.woocommerce-checkout h2,
.woocommerce-account h2,
.woocommerce-checkout h3,
.woocommerce-account h3 {
	margin-top: 20px;
	margin-bottom: 28px;
	font-size: 17px;
}

.woocommerce-checkout header h3,
.woocommerce-account header h3 {
	margin-bottom: 20px;
}

.woocommerce-checkout table.shop_table {
	width: 42.07749077490775%;
	margin-bottom: 33px;
}

.woocommerce-account table.shop_table {
	margin-bottom: 45px;
	width: 43.077491%;
}

.woocommerce-checkout table.shop_table thead th,
.woocommerce-checkout table.shop_table tfoot th,
.woocommerce-account table.shop_table thead th,
.woocommerce-account table.shop_table tfoot th,
.woocommerce-account table.my_account_orders thead th,
.woocommerce-account table.my_account_orders tfoot th {
	color: #000;
	font-weight: 400;
}

.woocommerce-checkout table.shop_table td span.amount,
.woocommerce-account table.shop_table td span.amount {
	color: #888;
}

.woocommerce-checkout .addresses .col-1,
.woocommerce-checkout .addresses .col-2 {
	width: 23.61623616236162%;
	margin-right: 1.845018450184502%;
}

.woocommerce-checkout .addresses .col-2,
.woocommerce-account .addresses .col-2  {
	float: left;
	margin-right: 0;
}

.woocommerce-checkout .order-details-wrapper header,
.woocommerce-account div.woocommerce header {
	position: static;
	background: none;
	border: 0;
}

.woocommerce-checkout .customer_details,
.woocommerce-account .customer_details {
	margin-bottom: 18px;
}

.woocommerce-checkout .shop_table.order_details th {
	padding-left: 0;
}

.woocommerce-checkout .shop_table.order_details tr td {
	padding-left: 0;
}

.woocommerce-checkout .shop_table.order_details tr td a,
.woocommerce-checkout .shop_table.order_details tfoot tr:last-child td span.amount{
	color: #000;
}

.woocommerce-checkout .shop_table.order_details tr td span.amount {
	font-family: inherit;
}

.woocommerce-checkout .shop_table.order_details tr td .product-quantity{
	font-weight: 400;
	color: #000;
}

.woocommerce-checkout .addresses header {
	padding-bottom: 0;
	margin-bottom: 0;
}

/* ==========================================================================
   Sidebar styles
   ========================================================================== */
.woocommerce aside ul.product_list_widget li,
aside ul.product_list_widget li {
	padding: 7px 0 12px;
	background-color: #fff;
}

.woocommerce aside ul.product_list_widget li a,
aside ul.product_list_widget li a {
	display: block;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color: #303030;
	line-height: 20px;
	font-size: 13px;
}

.woocommerce aside ul.cart_list li a {
	display: inline-block;
}

.woocommerce aside ul.cart_list li .quantity {
	display: block;
}

.woocommerce aside ul.product_list_widget li > a:hover,
aside ul.product-categories li > a:hover{
	color: #1abc9c;
}

.woocommerce aside ul.product_list_widget li ins,
aside ul.product_list_widget li ins {
	text-decoration: none;
}

.woocommerce aside ul.product_list_widget li del span.amount,
aside ul.product_list_widget li del span.amount {
	color: #777;
}

.woocommerce aside ul.product_list_widget li img,
aside ul.product_list_widget li img {
	float: left;
	margin-right: 7.843137254901961%; /* 20px / 255px */
	width: 71px;
}

.woocommerce aside ul.product_list_widget li span.amount,
aside ul.product_list_widget li span.amount {
	color: #1abc9c;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}

.woocommerce .cart_list li a > img {
	display: none;
}

.woocommerce .widget_shopping_cart_content li {
	height: auto !important;
}

.woocommerce .widget_shopping_cart_content .total strong {
	font-weight: 400;
}

.woocommerce .widget_shopping_cart_content p.buttons {
	margin-top: 15px;
}

.woocommerce .widget_shopping_cart_content p.buttons a.button {
	width: 47%;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

.woocommerce .widget_shopping_cart_content a.checkout {
	float: right;
}


.widget #searchform .screen-reader-text {
	display: none;
}

.widget #searchform input[type='text'] {
	display: inline-block;
	text-decoration: none;
	border: 0;
	outline: 0px;
	color: #adadad;
	background-color: transparent;
	font-family: inherit;
	margin: 0;
	padding: 2px 4%;
	width: 74%;
	height: 33px;
	float: left;
}

.widget #searchsubmit {
	width: 37px;
	height: 37px;
	line-height: 37px;
	display: inline-block;
	margin: 0;
	padding: 0 4%;
	outline: none;
	border: none;
	text-decoration: none;
	background-color: transparent;
	color: #a6a6a6;
	font-family: 'FontAwesome', sans-serif;
	cursor: pointer;
	white-space: nowrap;
	float: right;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	background: none;
}

.woocommerce aside .widget .star-rating,
aside .widget .star-rating,
.woocommerce-page aside .widget .star-rating {
	float: none;
	font-size: 0.8em;
	margin-top: 5px;
	margin-bottom: 5px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: #ebebeb;
}

.woocommerce .widget_price_filter .ui-slider-horizontal,
.woocommerce-page .widget_price_filter .ui-slider-horizontal {
	height: .31em;
}

.woocommerce .widget_price_filter .ui-slider,
.woocommerce-page .widget_price_filter .ui-slider {
	position: relative;
	text-align: left;
}

.woocommerce .widget_price_filter .price_slider,
.woocommerce-page .widget_price_filter .price_slider {
	margin-bottom: 1em;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 15px;
	height: 15px;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	cursor: pointer;
	outline: none;
	top: -6px;
	color: #ffffff;
	background-color: #c0c0c0;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left: -0.9em;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-color: #1abc9c;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	-ms-border-radius: 1em;
	-o-border-radius: 1em;
	top: 0;
	height: 100%;
}

.woocommerce .widget_price_filter .button,
.woocommerce-page .widget_price_filter .button {
	float: right;
	padding: 0 16px;
}

.woocommerce .price_slider_amount {
	margin-top: 28px;
}

.woocommerce .widget_price_filter .price_label,
.woocommerce-page .widget_price_filter .price_label {
	float: left;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 38px;
	text-transform: uppercase;
	color: #303030;
	letter-spacing: 1px;
}

.woocommerce aside .widget ul.product-categories,
aside .widget ul.product-categories,
.woocommerce-page aside .widget ul.product-categories {
	list-style: none;
}

.woocommerce aside .widget ul.product-categories a:hover,
aside .widget ul.product-categories a:hover,
.woocommerce-page aside .widget ul.product-categories a:hover {
	color: #1abc9c;
}

.woocommerce aside .select2-container .select2-choice,
aside .select2-container .select2-choice,
.woocommerce-page aside .select2-container .select2-choice,
.woocommerce aside .select2-dropdown-open.select2-drop-above .select2-choice,
aside .select2-dropdown-open.select2-drop-above .select2-choice,
.woocommerce aside .select2-dropdown-open.select2-drop-above .select2-choices,
aside .select2-dropdown-open.select2-drop-above .select2-choices,
.woocommerce-page aside .select2-dropdown-open.select2-drop-above .select2-choice,
.woocommerce-page aside .select2-dropdown-open.select2-drop-above .select2-choices {
	padding-left: 12px;
	background-image: none;
}

.woocommerce .select2-container .select2-choice .select2-arrow b:after {
	border: none !important;
}

.woocommerce aside ul.product-categories ul.children,
aside ul.product-categories ul.children,
.woocommerce-page aside ul.product-categories ul.children {
	padding-left: 30px;
}

.woocommerce aside ul.cart_list li,
aside ul.cart_list li,
.woocommerce-page aside ul.cart_list li {
	padding: 7px 12px;
}

.woocommerce aside ul.cart_list,
aside ul.cart_list,
.woocommerce-page aside ul.cart_list {
	margin-bottom: 10px;
}

.woocommerce .widget_shopping_cart_content .total .amount,
.woocommerce-page .widget_shopping_cart_content .total .amount {
	font-size: 15px;
}

.widget.widget_search form input[type="submit"] {
	background: none;
}

/* Dropdown SHopping Cart */

.shopping_cart_outer{
	display: table;
	float: left;
	position: relative;
	width: 43px;

}

.shopping_cart_inner{
	display: table-cell;
	height: 100px;
	vertical-align: middle;
}
header.sticky .shopping_cart_inner {
	height: 60px;
}
header:not(.sticky) .header_menu_bottom .shopping_cart_inner{
	height: 60px;
}


.shopping_cart_header {
	display: inline-block;
	width: 43px;
}

.shopping_cart_header .header_cart{
	padding:0px 9px 0 0px;
	display: inline-block;
	border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	-o-border-radius: 2px 2px 0px 0px;
	-ms-border-radius: 2px 2px 0px 0px;
	position:relative;
	background-image: url('img/header_shopping_bag.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 34px;
	height: 38px;

}

@media only screen and (min-width: 1000px){
    header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart{
        background-image: url('img/header_shopping_bag_black.png');
    }
    header.light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart{
        background-image: url('img/header_shopping_bag_white.png');
    }
}



@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:150/100), only screen and (min-device-pixel-ratio:1.5), only screen and (min-resolution:160dpi) {
    .shopping_cart_header .header_cart{
        background-image: url('img/header_shopping_bag@1_5x.png');
        -o-background-size: 34px 38px;
        -webkit-background-size: 34px 38px;
        -moz-background-size: 34px 38px;
        background-size: 34px 38px;
    }

    @media only screen and (min-width: 1000px){
        header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart{
            background-image: url('img/header_shopping_bag_black@1_5x.png');
            -o-background-size: 34px 38px;
            -webkit-background-size: 34px 38px;
            -moz-background-size: 34px 38px;
            background-size: 34px 38px;
        }
        header.light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart{
            background-image: url('img/header_shopping_bag_white@1_5x.png');

            -o-background-size: 34px 38px;
            -webkit-background-size: 34px 38px;
            -moz-background-size: 34px 38px;
            background-size: 34px 38px;
        }
    }
}

@media only screen and (-webkit-min-device-pixel-ratio:2.0), only screen and (min--moz-device-pixel-ratio:2.0), only screen and (-o-min-device-pixel-ratio:200/100), only screen and (min-device-pixel-ratio:2.0), only screen and (min-resolution:210dpi) {
    .shopping_cart_header .header_cart{
        background-image: url('img/header_shopping_bag@2x.png');
        -o-background-size: 34px 38px;
        -webkit-background-size: 34px 38px;
        -moz-background-size: 34px 38px;
        background-size: 34px 38px;
    }

    @media only screen and (min-width: 1000px){
        header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart{
            background-image: url('img/header_shopping_bag_black@2x.png');
            -o-background-size: 34px 38px;
            -webkit-background-size: 34px 38px;
            -moz-background-size: 34px 38px;
            background-size: 34px 38px;
        }
        header.light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart{
            background-image: url('img/header_shopping_bag_white@2x.png');
            -o-background-size: 34px 38px;
            -webkit-background-size: 34px 38px;
            -moz-background-size: 34px 38px;
            background-size: 34px 38px;
        }
    }
}


.shopping_cart_header .header_cart i{
	margin: 0px;
	color: #8e8e8e;
	font-size: 14px;
	line-height: 28px;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
}

@media only screen and (min-width: 1000px){
    header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart > i{
        color: #000000;
    }

    header.light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart > i{
        color: #ffffff;
    }
}

.shopping_cart_header .header_cart:hover i{
	color: #1abc9c;
}

.shopping_cart_header .header_cart span{
	position: absolute;
	width: 34px;
	height: 38px;
	top: 0;
	left: 0;
	text-align: center;
	line-height: 45px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	color:#9d9d9d;
}

@media only screen and (min-width: 1000px){
    header.light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart span{
        color:#fff;
    }
    header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart span{
        color:#000;
    }
}

.shopping_cart_dropdown {
	background-color: #262626;
	display: block;
	left: auto;
	position: absolute;
	right: -1px;
	top: 100%;
	z-index: 1000;
	padding: 15px;
	width: 250px;
	visibility: hidden;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	color:#9d9d9d;
}

.header_bottom .shopping_cart_dropdown {
	right: -7px;
	margin-left: -142px;
}
header.transparent:not(.sticky) .shopping_cart_dropdown{
	top: 75%;
}
.header_bottom .shopping_cart_header {
	padding: 0 4px 0 7px;
}

.shopping_cart_dropdown.drop_down_start{
	visibility: visible;
	overflow: visible;
	opacity: 1;
}

.header_top .left .shopping_cart_dropdown{
	left: 0;
	right: auto;
}

.shopping_cart_outer:hover .shopping_cart_dropdown{
	display: block;
	visibility: visible;
	text-align: left;
}

.shopping_cart_dropdown ul li{
	display: inline-block;
	width: 100%;
	float: none;
	padding: 7px 0;
	border-bottom: 1px solid #3d3d3d;
	line-height: 20px;
	color:#9d9d9d;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 11px;
	text-transform: uppercase;
}

.shopping_cart_dropdown .shopping_cart_dropdown_inner {
	margin-bottom: 15px;
}

.shopping_cart_dropdown ul li a{
	color:#9d9d9d;
}

.shopping_cart_dropdown ul li a:hover{
	color: #fff;
}

.shopping_cart_dropdown span.total{
	padding: 0 0 0 8px;
	float: right;
	color:#9d9d9d;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 11px;
	text-transform: uppercase;
}

.shopping_cart_dropdown span.total span{
	font-family: inherit;
	font-size: 13px;
	color: #fff;
	padding: 0 0 0 2px;
}

.shopping_cart_dropdown .qbutton{
	height: 28px;
	line-height: 30px;
	font-size: 11px;
	padding: 0 13px;
}

.shopping_cart_dropdown .qbutton i{
	font-size: 14px;
	padding: 0 0 0 4px;
	margin: 0;
}

.shopping_cart_dropdown .cart_list a > img{
	max-width: 60px;
	float: left;
	padding: 0 10px 0 0;
	display: block !important;
}

.shopping_cart_dropdown .cart_list span.quantity{
	display: block;
	color: #fff;
	margin-top: 3px;
}

/* ==========================================================================
   Select 2 styles
   ========================================================================== */
/*
Version: 3.4.3 Timestamp: Tue Sep 17 06:47:14 PDT 2013
*/
.select2-container {
	margin: 0;
	position: relative;
	display: inline-block;
	/* inline-block for ie7 */
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.select2-container,
.select2-drop,
.select2-search,
.select2-search input {
	/*
		Force border-box so that % widths fit the parent
		container without overlap because of margin/padding.

		More Info : http://www.quirksmode.org/css/box.html
	  */
	-webkit-box-sizing: border-box; /* webkit */
	-moz-box-sizing: border-box; /* firefox */
	box-sizing: border-box; /* css3 */
}

.select2-container .select2-choice {
	display: block;
	height: 26px;
	padding: 0 0 0 8px;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	line-height: 26px;
	text-decoration: none;
	background-clip: padding-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.select2-container.select2-allowclear .select2-choice .select2-chosen {
	margin-right: 42px;
}

.select2-container .select2-choice > .select2-chosen {
	margin-right: 26px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: 300;
}

.select2-container .select2-choice abbr {
	display: none;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 24px;
	top: 8px;
	font-size: 1px;
	text-decoration: none;
	border: 0;
	cursor: pointer;
	outline: 0;
}

.select2-container.select2-allowclear .select2-choice abbr {
	display: inline-block;
}

.select2-container .select2-choice abbr:hover {
	background-position: right -11px;
	cursor: pointer;
}

.select2-drop-mask {
	border: 0;
	margin: 0;
	padding: 0;
	position: fixed;
	left: 0;
	top: 0;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
	opacity: 0;
	z-index: 9998;
	background-color: #fff;
	filter: alpha(opacity=0);
}

.select2-drop {
	width: 100%;
	margin-top: -2px;
	position: absolute;
	z-index: 9999;
	top: 100%;
	background-color: #fff;
	color: #818181;
	border: none;
}

.select2-drop.select2-drop-active{
	border-radius: 0 0 2px 2px;
}

.select2-drop-auto-width {
	width: auto;
}

.select2-drop-auto-width .select2-search {
	padding-top: 4px;
}

.select2-container .select2-choice .select2-arrow {
	display: inline-block;
	width: 18px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 0 2px 2px 0;
	background-clip: padding-box;
}

.select2-container .select2-choice .select2-arrow b {
	display: block;
	width: 100%;
	height: 100%;
}

.select2-search {
	display: inline-block;
	width: 100%;
	min-height: 26px;
	margin: 0;
	padding-left: 4px;
	padding-right: 4px;
	position: relative;
	z-index: 10000;
	white-space: nowrap;
}

.select2-search input {
	width: 100%;
	height: auto !important;
	min-height: 26px;
	padding: 4px 20px 4px 5px;
	margin: 0;
	outline: 0;
	font-family: sans-serif;
	font-size: 1em;
}

.select2-drop.select2-drop-above .select2-search input {
	margin-top: 4px;
}

.select2-search input.select2-active {
	background-color: #fff;
	background: url('img/select2-spinner.gif') no-repeat 100%;
	background: url('img/select2-spinner.gif') no-repeat 100%, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, #fff), color-stop(0.99, #eee));
	background: url('img/select2-spinner.gif') no-repeat 100%, -webkit-linear-gradient(center bottom, #fff 85%, #eee 99%);
	background: url('img/select2-spinner.gif') no-repeat 100%, -moz-linear-gradient(center bottom, #fff 85%, #eee 99%);
	background: url('img/select2-spinner.gif') no-repeat 100%, linear-gradient(top, #fff 85%, #eee 99%);
}

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
	outline: none;
}

.select2-dropdown-open .select2-choice .select2-arrow {
	background: transparent;
	border-left: none;
	filter: none;
}
.select2-dropdown-open .select2-choice .select2-arrow b {
	background-position: -18px 1px;
}

/* results */
.select2-results {
	max-height: 200px;
	padding: 0 0 0 4px;
	margin: 4px 4px 4px 0;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background-color: #fff;
	font-size: 13px;
}

.select2-results ul.select2-result-sub {
	margin: 0;
	padding-left: 0;
}

.select2-results ul.select2-result-sub > li .select2-result-label { padding-left: 20px }
.select2-results ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 40px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 60px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 80px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 100px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 110px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 120px }

.select2-results li {
	list-style: none;
	display: list-item;
	background-image: none;
}

.select2-results li.select2-result-with-children > .select2-result-label {
	font-weight: bold;
}

.select2-results .select2-result-label {
	padding: 4px 7px 6px;
	margin: 0;
	cursor: pointer;
	min-height: 1em;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.select2-results .select2-highlighted {
	background: #3875d7;
	color: #fff;
}

.select2-results li em {
	background: #feffde;
	font-style: normal;
}

.select2-results .select2-highlighted em {
	background: transparent;
}

.select2-results .select2-highlighted ul {
	background-color: #fff;
	color: #000;
}

.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-selection-limit {
	background: #f4f4f4;
	display: list-item;
}

/*
disabled look for disabled choices in the results dropdown
*/
.select2-results .select2-disabled.select2-highlighted {
	color: #666;
	background: #f4f4f4;
	display: list-item;
	cursor: default;
}
.select2-results .select2-disabled {
	background: #f4f4f4;
	display: list-item;
	cursor: default;
}

.select2-results .select2-selected {
	display: none;
}

.select2-more-results.select2-active {
	background: #f4f4f4 url('img/select2-spinner.gif') no-repeat 100%;
}

.select2-more-results {
	background: #f4f4f4;
	display: list-item;
}

/* disabled styles */

.select2-container.select2-container-disabled .select2-choice {
	background-color: #f4f4f4;
	background-image: none;
	border: 1px solid #ddd;
	cursor: default;
}

.select2-container.select2-container-disabled .select2-choice .select2-arrow {
	background-color: #f4f4f4;
	background-image: none;
	border-left: 0;
}

.select2-container.select2-container-disabled .select2-choice abbr {
	display: none;
}

/* multiselect */

.select2-container-multi .select2-choices {
	height: auto !important;
	height: 1%;
	margin: 0;
	padding: 0;
	position: relative;
	border: 1px solid #aaa;
	cursor: text;
	overflow: hidden;
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eee), color-stop(15%, #fff));
	background-image: -webkit-linear-gradient(top, #eee 1%, #fff 15%);
	background-image: -moz-linear-gradient(top, #eee 1%, #fff 15%);
	background-image: linear-gradient(top, #eee 1%, #fff 15%);
}

.select2-locked {
	padding: 3px 5px 3px 5px !important;
}

.select2-container-multi .select2-choices {
	min-height: 26px;
}

.select2-container-multi.select2-container-active .select2-choices {
	outline: none;
}
.select2-container-multi .select2-choices li {
	float: left;
	list-style: none;
}
.select2-container-multi .select2-choices .select2-search-field {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

.select2-container-multi .select2-choices .select2-search-field input {
	padding: 5px;
	margin: 1px 0;
	font-family: sans-serif;
	font-size: 100%;
	color: #666;
	outline: 0;
	border: 0;
	background: transparent !important;
}

.select2-container-multi .select2-choices .select2-search-field input.select2-active {
	background-color: #fff !important;
	background-image: url('img/select2-spinner.gif') no-repeat 100% !important;
}

.select2-default {
	color: #999 !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
	padding: 3px 5px 3px 18px;
	margin: 3px 0 3px 5px;
	position: relative;
	line-height: 13px;
	color: #888;
	cursor: default;
	background-clip: padding-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
	cursor: default;
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
	background: #d4d4d4;
}

.select2-search-choice-close {
	display: block;
	width: 12px;
	height: 13px;
	position: absolute;
	right: 3px;
	top: 4px;
	font-size: 1px;
	outline: none;
}

.select2-container-multi .select2-search-choice-close {
	left: 3px;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
	background-position: right -11px;
}
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
	background-position: right -11px;
}

/* disabled styles */
.select2-container-multi.select2-container-disabled .select2-choices {
	background-color: #f4f4f4;
	background-image: none;
	border: 1px solid #ddd;
	cursor: default;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
	padding: 3px 5px 3px 5px;
	border: 1px solid #ddd;
	background-image: none;
	background-color: #f4f4f4;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {    display: none;
	background: none;
}
/* end multiselect */

.select2-result-selectable .select2-match,
.select2-result-unselectable .select2-match {
	text-decoration: underline;
}

.select2-offscreen, .select2-offscreen:focus {
	clip: rect(0 0 0 0) !important;
	width: 1px !important;
	height: 1px !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: absolute !important;
	outline: 0 !important;
	left: 0px !important;
	top: 0px !important;
}

.select2-display-none {
	display: none;
}

.select2-measure-scrollbar {
	position: absolute;
	top: -10000px;
	left: -10000px;
	width: 100px;
	height: 100px;
	overflow: scroll;
}
/* Retina-ize icons */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi)  {
	.select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b {
		background-image: url('img/select2x2.png') !important;
		background-repeat: no-repeat !important;
		background-size: 60px 40px !important;
	}
	.select2-search input {
		background-position: 100% -21px !important;
	}
}